Publishing details

Changelog

jodconverter (2.2.2-12) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Name, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Rene Engelhard ]
  * explicitely (Build-)Depend on libjuh-java, libridl-java, libunoil-java 

  [ Samuel Thibault ]
  * watch: Switch to tracking sbraconnier's repository.

 -- Samuel Thibault <email address hidden>  Sun, 02 Aug 2020 18:18:13 +0200

Available diffs

Builds

Built packages

Package files